aa_admin_version:
    path: /admin/{_admin_locale}/version
    requirements:
        _admin_locale: '%locales_pattern%'
    controller: 'AutoAdmin\Bundle\Admin\Controller\Admin\VersionController::index'

aa_admin_redirect_error_file_download:
    path: /admin/redirect-error-download
    controller: 'AutoAdmin\Bundle\Admin\Controller\Admin\RedirectController::downloadErrorFile'
